Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<version> |

`<version>` is defined in the Main RXML parser module. Print the version number of the Roxen Challenger web server you are using.

Attributes |

Attributes

Example

source code

    This page has been brought to you by
    <version>

    "=> >

result | This page has been brought to you by <version>

</dump_if not cookie=rxml-help>